Subject: Re: Cygwin SSH Multiple Users
From: Georg Nikodym <[email-masked]>
To: "Holikar, Sachin (ext)" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 3 Jun 2009 11:11:30 -0400
List-Id: <cygwin.cygwin.com>

On 3-Jun-09, at 10:10 AM, Holikar, Sachin (ext) wrote:

>
> Hello,
>
> Thanks for the reply. We did play around a lot with ssh-host-config  
> but it used to give errors such that,
> Win32 error 1062 .
>
> Kindly suggest.

To be honest, I don't know.

I run ssh-host-config, say yes to privilege separation, give it the  
cyg_server password when asked (I previously ran cygserver-config).

Then I:

	cygrunsrv -S sshd

  If I have a problem (like I forgot the cyg_server password), I'll  
cygrunsrv -R sshd and start again.

Also, "Win32 error 1062" doesn't tell anybody anything.  Paste more of  
the session to provide some context.

-g

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/